Reihenfolge der IMAP-Konten ändern

  • Hallo Thunderbird-Speziallisten! :D


    Ich möchte gerne die Reihenfolge der angezeigten IMAP-Konten in Tb ändern, finde aber keine Möglichkeit.


    Ordner innerhalb der Konten können per festgehaltenem linken Mausklick innerhalb und sogar über das Konto hinaus in ein anderes Konto verschoben werden. Leider funktioniert das so nicht mit den Konten. Unter Konten-Einstellungen habe ich auch keine Möglichkeit gefunden.


    Kann mir jemand helfen?


    Glück auf! :hallo:


    Rorohiko

  • Hallo graba! :D 
    Zunächst mal Danke für die Info.


    "graba" schrieb:

    schau dir mal folgendes Add-on an: Folderpane Tools


    Ok, habe ich heruntergeladen und installiert. Leider kann ich es nicht aufrufen, da eine Fehlermeldung kommt:


    [IMG:http://upload.batboard.net/images/bild1350b.png]


    Ich benutze: 'Mozilla/5.0 (X11; U; Linux i686; de; rv:1.9.1.4pre) Gecko/20090830 Lightning/1.0pre Shredder/3.0b4pre'.


    Gibt es eine Möglichkeit Folderplane ans laufen zu kriegen?


    Glück auf! :hallo:


    Rorohiko

  • Hallo graba! :D


    "graba" schrieb:

    gib mal "xml-verarbeitungsfehler nicht definierte entität" in die Google-Suche ein. Dort müsstest du eigentlich fündig werden.


    Das habe ich gemacht und habe viele Einträge gefunden. Zunächst dachte ich, es handelt sich darum, daß ein 'ü' im Wort: 'menuitem' enthalten sei, was nicht umgewandelt werden kann, als ich aber die Zeile letztendlich gefunden habe, habe ich festgestellt, daß der Begriff nicht mit ü geschrieben ist. Dann kann es nur sein, daß der Begriff: 'menuitem' nicht definiert bzw. declariert ist. Wie das zu machen ist, entzieht sich meiner Kenntnis, da fehlen mir die notwendigen Programmierkenntnisse.


    Kannst Du mir da weiterhelfen?


    Glück auf! :hallo:


    Rorohiko

  • Hallo graba! :D 

    "graba" schrieb:

    bez. "menuitem" schau mal hier: menuitem


    Habe ich angeschaut. Die Hoffnung, die ich daraus gelesen habe: Deinstallieren des Addons und erneutes Installieren des Addons. Das habe ich gemacht, aber es keinen Erfolg gebracht. Wenn Du da noch etwas anderes raus ließt, dann wäre es schön, wenn Du es direkt mitteilen würdest. Ich werde da nicht schlauer raus.


    Glück auf! :hallo:


    Rorohiko

  • Hallo,


    FolderpaneTools ist meines Wissens (wirklich) nicht mehr mit Thunderbird 3 kompatibel. Ich werde aber nochmal ein wenig probieren heute Abend.


    Gruß

    Gruß
    Thunder


    Keine Forenhilfe per Konversation! - Danke für Euer Engagement und Eure Geduld!

  • Hallo Thunder,

    "Thunder" schrieb:


    FolderpaneTools ist meines Wissens (wirklich) nicht mehr mit Thunderbird 3 kompatibel. Ich werde aber nochmal ein wenig probieren heute Abend.


    das würde meine Beobachtung bestätigen, dass bei manchen Add-ons die Versionshinweise bez. Kompatibilität nicht ganz stimmen.

  • Mal abgesehen davon, dass ein Text-String in den locale-Dateien fehlt (und zwar in allen Sprachen - auch en-US, verwendet FolderpaneTools XUL-Elemente per overlay, die es in Thunderbird 3 gar nicht mehr gibt (kann man in der Fehlerkonsole sehen, wenn man den Optionendialog öffnen wollte).


    Gruß

    Gruß
    Thunder


    Keine Forenhilfe per Konversation! - Danke für Euer Engagement und Eure Geduld!

  • Schönen Nachmittag miteinander!


    Aber wenn folder Pane tools mit TB3 nicht mehr kompatibel ist, wieso wird dann in dieser Version ein Update angeboten, welches wieder inkompatibel ist. Irgndwie versteh ich das jetzt nicht. :-(
    Und auf Mozilla Addons geschaut, steht Folgendes:
    Version
    0.0.5.1
    Funktioniert mit
    Thunderbird: 1.0 – 3.1a1pre
    Aktualisiert
    11.04.2007


    also wenn das Ding am 11. April 2007 zuletzzt aktualisiert wurde, warum bitte zum Geier spielt der Vogel gestern dieses Update ein?
    Hab ich denn außer thunderbird noch einen Vogel? :-( oder verliere
    ich schön langsam den Verstand? :-(

  • Ich vermute "chuonthis" hat die Extension für Tb 3.1a1 freigegeben, da diese ursprünglich mit der Extension funktioniert hat. Zu dumm, dass da mittendrin (also zwischen Tb2 und 3.1a1) Thunderbird 3 final liegen wird, der so nicht mehr mit der Extension arbeitet. Ein leidiges Thema, das wir schon vor Jahren als RFE an die Programmierer gerichtet haben. Add-ons brauchen mehrere "Compatibility Ranges" (z.B. von 1.5 - 2.0 und von 3.1a1 - 3.1b1). Damit würde das Teil in Tb 3.0b3 oder auch Tb 3.0 final dann sagen: geht nicht, bin nicht kompatibel.


    Gruß

    Gruß
    Thunder


    Keine Forenhilfe per Konversation! - Danke für Euer Engagement und Eure Geduld!